/* CSS Document */

.enggcontentmain
{
height:auto;
width:100%;
/*border:1px solid black;
*/float:left;

}
.siderngg
{
/*border-left:1px solid #A3C2D6;*/
float:right;
margin-top:20px;
width:22%;
margin-left:96px;
height:300px;
margin-bottom:50px;

border-left: 1px solid #eee;

}
.enggdescr
{
width:67%;
height:auto;
/*border:1px solid black;
*/float:left;

font: 16px Segoe UI, sans-serif;
text-align:justify
line-height:23px;

padding:20px 0px 20px 0px;
}

.recserv
{
width:90%%;
height:auto;
/*border:1px solid black;
*/float:left;

font: 14px Segoe UI, sans-serif;
text-align:justify
line-height:23px;

padding:20px 0px 20px 0px;
}
.paraengg1
{

font: 17px Segoe UI, sans-serif;
line-height:23px;
color:#505050;
}

/*.engglist
{
list-style:none;
font: 15px Segoe UI, sans-serif;
color:#1B6899;
line-height:20px;

}
.engglist li img
{padding-right:5px;}
*/
.contactlink
{
text-decoration:none;
padding:5px;
margin-top:10px;
margin-left:10px;
/*background-color:#00a3ef;
color:#CCCCCC;*/
float:left;
border-radius:4px;
color:#0272D4;
}
.link1
{width:100%;
float:left;


}

.subcaelist
{text-decoration:none;
margin-left:100px;

}

.subcaelistsub
{
color:#00a3ef;

}

.subcaelistsub :hover
{
color:#000;

}

